Subject: bug#14374: [O] bug#14374: Possibly incorrect custom :types

From: Carsten Dominik <[email-masked]>
Date: Fri, 10 May 2013 08:05:38 +0200

Thank you.

I have already fixed the ones you sent - most were indeed issues.

Regards

- Carsten

On 10.5.2013, at 03:26, Glenn Morris <[email-masked]> wrote:

> Carsten Dominik wrote:
> 
>> I would like to leave things in Emacs as they are and fix this with
>> the following sync, is that acceptable?
> 
> Sure, no rush.
> 
> (cus-test.el is in the admin/ directory in the Emacs repo.
> It needs some updating, it's not checking everything at present, so
> there could be more of these. I will send them along if I find them.)